This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 160107 - Filtering no worky on Channel Perms under User Details
Filtering no worky on Channel Perms under User Details
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Ganong
Vlady Zlatkin
/rhn/users/ChannelPerms.do
:
Depends On:
Blocks: 151514
  Show dependency treegraph
 
Reported: 2005-06-10 15:18 EDT by Ken Ganong
Modified: 2007-04-18 13:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 17:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2005-06-10 15:18:07 EDT
Hitting the "Go" button for filtering doesn't actually do anything on the above
page.
Comment 1 Vlady Zlatkin 2005-07-03 18:13:30 EDT
prod ready

Note You need to log in before you can comment on or make changes to this bug.